/*
* B A S E
*/
/*
* B U T T O N S
*/
/*
* S C R O L L B A R
*/
/*
* H E A D E R
*/
/*
* B A S E
*/
/*
* B U T T O N S
*/
/*
* S C R O L L B A R
*/
/*
* H E A D E R
*/
core-header-panel {
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

core-toolbar {
  background: white;
  color: #3F51B5;
  height: 60px; }
  core-toolbar a:link, core-toolbar a:visited {
    color: #3F51B5; }

/*
* B A S E
*/
/*
* B U T T O N S
*/
/*
* S C R O L L B A R
*/
/*
* H E A D E R
*/
paper-tabs {
  width: 100%;
  margin: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform: uppercase; }

paper-tabs::shadow #selectionBar {
  background-color: #fff; }

paper-tabs paper-tab::shadow #ink {
  color: #fff; }

html, body {
  height: 100%;
  margin: 0;
  background-color: white;
  font-family: 'RobotoDraft', sans-serif; }

.container {
  width: 80%;
  margin: 0 auto; }

.slider {
  position: fixed;
  z-index: 999;
  width: 50px; }

.slider-right {
  right: 0px; }

/*# sourceMappingURL=app.css.map */
